@import url(https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap);





body {
  font-family: Roboto;
}
.display-1 {
  font-family: 'Oswald', sans-serif;
  font-size: 6.875rem;
  line-height: 1.04545455;
}
.display-1 > .mbr-iconfont {
  font-size: 11rem;
}
@media (max-width: 1440px) {
  .display-1 {
    font-size: 4.52302632rem;
    line-height: 1.064;
  }
}
@media (max-width: 1280px) {
  .display-1 {
    font-size: 4.02046784rem;
    line-height: 1.08818182;
  }
}
@media (max-width: 1024px) {
  .display-1 {
    font-size: 2.75rem;
    line-height: 1.09090909;
  }
}
.display-2 {
  font-family: 'Oswald', sans-serif;
  font-size: 4.25rem;
  line-height: 1.05882353;
}
.display-2 > .mbr-iconfont {
  font-size: 6.8rem;
}
@media (max-width: 1440px) {
  .display-2 {
    font-size: 3.125rem;
    line-height: 1.14;
  }
}
@media (max-width: 1280px) {
  .display-2 {
    font-size: 45px;
    line-height: 52px;
    font-size: 2.81456954rem;
    line-height: 1.15470588;
  }
}
@media (max-width: 1024px) {
  .display-2 {
    font-size: 2.0631068rem;
    line-height: 1.09058824;
  }
}
.display-4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.44444444;
}
.display-4 > .mbr-iconfont {
  font-size: 1.125rem;
}
@media (max-width: 1024px) {
  .display-4 {
    font-size: 1.00446429rem;
    line-height: 1.36888889;
  }
}
.display-5 {
  font-family: 'Oswald', sans-serif;
  font-size: 2.75rem;
  line-height: 1.13636364;
}
.display-5 > .mbr-iconfont {
  font-size: 4.4rem;
}
@media (max-width: 1440px) {
  .display-5 {
    font-size: 2.2rem;
    line-height: 1.19318182;
  }
}
@media (max-width: 1280px) {
  .display-5 {
    font-size: 1.88356164rem;
    line-height: 0.99545455;
  }
}
@media (max-width: 1024px) {
  .display-5 {
    font-size: 1.5625rem;
    line-height: 1.2;
  }
}
.display-7 {
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  line-height: 1.33333333;
}
.display-7 > .mbr-iconfont {
  font-size: 2.4rem;
}
@media (max-width: 1440px) {
  .display-7 {
    font-size: 1.25rem;
    line-height: 1.35;
  }
}
@media (max-width: 1280px) {
  .display-7 {
    font-size: 1.12781955rem;
    line-height: 1.33;
  }
}
@media (max-width: 1024px) {
  .display-7 {
    font-size: 1.12781955rem;
    line-height: 1.27458333;
  }
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
/* Buttons */
.btn {
  padding: 12px 15px;
  border-radius: 4px;
}
.btn-sm {
  padding: 12px 15px;
  border-radius: 4px;
}
.btn-md {
  padding: 12px 15px;
  border-radius: 4px;
}
.btn-lg {
  padding: 21px 10px;
  border-radius: 4px;
}
.bg-primary {
  background-color: #014188 !important;
}
.bg-success {
  background-color: #014188 !important;
}
.bg-info {
  background-color: #4c4c4c !important;
}
.bg-warning {
  background-color: #f7941e !important;
}
.bg-danger {
  background-color: #fe5925 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #014188 !important;
  border-color: #014188 !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #014188;
  border-color: #014188;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #014188 !important;
  border-color: #014188 !important;
}
.btn-primary:hover {
  background-color: #46877e !important;
  border-color: #46877e !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #dddddd !important;
  border-color: #dddddd !important;
  color: #5e5e5e !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #5e5e5e !important;
  background-color: #dddddd;
  border-color: #dddddd;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #5e5e5e !important;
  background-color: #dddddd !important;
  border-color: #dddddd !important;
}
.btn-secondary:hover {
  background-color: #c4c4c4 !important;
  border-color: #c4c4c4 !important;
}
.btn-info,
.btn-info:active {
  background-color: #4c4c4c !important;
  border-color: #4c4c4c !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #4c4c4c;
  border-color: #4c4c4c;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #4c4c4c !important;
  border-color: #4c4c4c !important;
}
.btn-info:hover {
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-success,
.btn-success:active {
  background-color: #014188 !important;
  border-color: #014188 !important;
  color: #ffffff !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #014188;
  border-color: #014188;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #014188 !important;
  border-color: #014188 !important;
}
.btn-success:hover {
  background-color: #012955 !important;
  border-color: #012955 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #f7941e !important;
  border-color: #f7941e !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #f7941e;
  border-color: #f7941e;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #f7941e !important;
  border-color: #f7941e !important;
}
.btn-warning:hover {
  background-color: #f9ab4f !important;
  border-color: #f9ab4f !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #fe5925 !important;
  border-color: #fe5925 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #fe5925;
  border-color: #fe5925;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #fe5925 !important;
  border-color: #fe5925 !important;
}
.btn-danger:hover {
  background-color: #fe8058 !important;
  border-color: #fe8058 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #808080 !important;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-white:hover {
  background-color: #f7f7f7 !important;
  border-color: #f7f7f7 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #333333;
  border-color: #333333;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-black:hover {
  background-color: #666666 !important;
  border-color: #666666 !important;
}
.btn-primary-outline {
  border: 1px solid;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #014188;
  color: #014188;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff !important;
  background: #014188 !important;
  border-color: #014188;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #014188 !important;
  border-color: #014188 !important;
}
.btn-secondary-outline {
  border: 1px solid;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #dddddd;
  color: #dddddd;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #5e5e5e !important;
  background: #dddddd !important;
  border-color: #dddddd;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #5e5e5e !important;
  background-color: #dddddd !important;
  border-color: #dddddd !important;
}
.btn-info-outline {
  border: 1px solid;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #4c4c4c;
  color: #4c4c4c;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff !important;
  background: #4c4c4c !important;
  border-color: #4c4c4c;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #4c4c4c !important;
  border-color: #4c4c4c !important;
}
.btn-success-outline {
  border: 1px solid;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #014188;
  color: #014188;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #ffffff !important;
  background: #014188 !important;
  border-color: #014188;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #014188 !important;
  border-color: #014188 !important;
}
.btn-warning-outline {
  border: 1px solid;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #f7941e;
  color: #f7941e;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff !important;
  background: #f7941e !important;
  border-color: #f7941e;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f7941e !important;
  border-color: #f7941e !important;
}
.btn-danger-outline {
  border: 1px solid;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #fe5925;
  color: #fe5925;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff !important;
  background: #fe5925 !important;
  border-color: #fe5925;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #fe5925 !important;
  border-color: #fe5925 !important;
}
.btn-black-outline {
  border: 1px solid;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #333333;
  color: #333333;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff !important;
  background: #333333 !important;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline {
  border: 1px solid;
}
.btn-white-outline,
.btn-white-outline:active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #808080 !important;
  background: #ffffff !important;
  border-color: #ffffff;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-white-outline.btn {
  color: #333333 !important;
}
.text-primary {
  color: #014188 !important;
}
.text-secondary {
  color: #dddddd !important;
}
.text-success {
  color: #014188 !important;
}
.text-info {
  color: #4c4c4c !important;
}
.text-warning {
  color: #f7941e !important;
}
.text-danger {
  color: #fe5925 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #0265d4 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #aaaaaa !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #001123 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #191919 !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #f7941e !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #bc2e01 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #666666 !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #014188 !important;
}
.alert-success {
  background-color: #014188;
}
.alert-info {
  background-color: #4c4c4c;
}
.alert-warning {
  background-color: #f7941e;
}
.alert-danger {
  background-color: #fe5925;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none;
}
.mbr-gallery-filter li.active .btn {
  background-color: #014188;
  border-color: #014188;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #014188;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #0b7efd;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #0b7efd;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #bfbfbf;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fef2e3;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #fff4f0;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  line-height: 1.33333333;
}
.form-control > .mbr-iconfont {
  font-size: 2.4rem;
}
@media (max-width: 1440px) {
  .form-control {
    font-size: 1.25rem;
    line-height: 1.35;
  }
}
@media (max-width: 1280px) {
  .form-control {
    font-size: 1.12781955rem;
    line-height: 1.33;
  }
}
@media (max-width: 1024px) {
  .form-control {
    font-size: 1.12781955rem;
    line-height: 1.27458333;
  }
}
blockquote {
  border-color: #014188;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #014188;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: currentColor;
  border-bottom-color: currentColor;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #014188;
  border-bottom-color: #014188;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #014188 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000000 !important;
  background: #dddddd !important;
  box-shadow: none !important;
}
.sidebar-block .mbr-gallery-item .galleryItem .onsale {
  top: 0px;
}
.sidebar-block .mbr-gallery-item .galleryItem .sidebar_wraper {
  bottom: -35px;
  margin-left: 1rem;
}
.link.display-4 a {
  font-size: 1.0125rem;
  line-height: 1;
}
.cid-sdFMr8Is8v {
  padding-top: 15px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-sdFMr8Is8v .card-wrapper {
  overflow: hidden;
  height: 100%;
  background: #ffffff;
  color: #444444;
  padding: 0;
}
.cid-sdFMr8Is8v .ico-line {
  display: inline-block;
  width: 100%;
}
.cid-sdFMr8Is8v p {
  line-height: 1.6;
}
.cid-sdFMr8Is8v .rev,
.cid-sdFMr8Is8v .mbr-iconfont {
  display: inline-block;
}
.cid-sdFMr8Is8v .card-title {
  color: #0087ab;
  margin: 0;
  line-height: 1.3;
  padding-bottom: 1rem;
  text-align: left;
}
.cid-sdFMr8Is8v .card-box {
  padding: 1.5rem;
}
.cid-sdFMr8Is8v .mbr-section-title {
  margin: 0 auto;
  color: #000000;
  text-align: center;
}
.cid-sdFMr8Is8v .mbr-section-sub-title {
  text-align: center;
  color: #767676;
}
.cid-sdFMr8Is8v .mbr-section-title,
.cid-sdFMr8Is8v .line-wrap {
  text-align: center;
  color: #000000;
}
.cid-sdFMr8Is8v .rev {
  color: #0a1c44;
}
.cid-sdFMr8Is8v .card-text,
.cid-sdFMr8Is8v .mbr-section-btn,
.cid-sdFMr8Is8v .ico-line {
  color: #767676;
}
.cid-sdFLn9a1XT {
  background-image: url("../../../assets/images/background1.jpg");
}
.cid-sdFLn9a1XT .mbr-section-title,
.cid-sdFLn9a1XT .mbr-section-subtitle {
  color: #000000;
}
.cid-sdFLn9a1XT .mbr-section-text {
  color: #232323;
}
.cid-sdFLn9a1XT .mbr-text,
.cid-sdFLn9a1XT .typed-text,
.cid-sdFLn9a1XT .mbr-section-text {
  letter-spacing: 0.03rem;
}
.cid-sdFLn9a1XT .btn {
  margin-left: 4px !important;
}
.cid-sdFLn9a1XT .animated-element {
  color: #ff3366;
}
.cid-sdFLn9a1XT .typed-cursor {
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
  color: #ff3366;
}
.cid-sdFLn9a1XT .mbr-figure {
  border-radius: .25rem;
  overflow: hidden;
}
@media (max-width: 767px) {
  .cid-sdFLn9a1XT .typed-text,
  .cid-sdFLn9a1XT .mbr-section-subtitle,
  .cid-sdFLn9a1XT .mbr-section-text,
  .cid-sdFLn9a1XT .mbr-section-btn {
    text-align: center !important;
  }
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.cid-sdFOyptbgS {
  padding-top: 1rem;
  padding-bottom: 0rem;
  background-color: #ffffff;
}
.cid-sdFOyptbgS .carousel-item.active,
.cid-sdFOyptbgS .carousel-item-next,
.cid-sdFOyptbgS .carousel-item-prev {
  display: flex;
}
.cid-sdFOyptbgS .mbr-iconfont {
  transition: 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cid-sdFOyptbgS .carousel-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
}
.cid-sdFOyptbgS .carousel-controls a {
  transition: .3s;
  border-radius: 50%;
  border: 2px solid #003d59;
  background-color: transparent;
}
.cid-sdFOyptbgS .carousel-controls a span {
  color: #003d59;
  font-size: 18px;
}
.cid-sdFOyptbgS .carousel-controls a:hover .mobi-mbri-left {
  transform: translateX(-5px);
}
.cid-sdFOyptbgS .carousel-controls a:hover .mobi-mbri-right {
  transform: translateX(5px);
}
.cid-sdFOyptbgS .carousel-controls .carousel-control-next,
.cid-sdFOyptbgS .carousel-controls .carousel-control-prev {
  opacity: 1;
  width: 44px;
  height: 44px;
  margin: 0 15px;
  position: static !important;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-sdFOyptbgS .image-element {
    min-width: 50%;
  }
  .cid-sdFOyptbgS .media-container-row {
    width: 100%;
  }
}
.cid-sdFOyptbgS .media-container-row {
  position: relative;
  min-height: 540px;
}
.cid-sdFOyptbgS .slider__content {
  margin-top: 35px;
  margin-left: 8.333%;
}
.cid-sdFOyptbgS .img-wrap {
  position: relative;
}
.cid-sdFOyptbgS .img-wrap:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 57%;
}
.cid-sdFOyptbgS .img-wrap img {
  height: auto;
  max-height: 480px;
  max-width: 100%;
  position: absolute;
  top: 11%;
  right: 8%;
  width: 69%;
  transform: rotate(-10deg);
}
.cid-sdFOyptbgS .slider__title {
  color: #d3045f;
  margin-bottom: 15px;
}
.cid-sdFOyptbgS .slider__subtitle {
  margin-bottom: 20px;
}
.cid-sdFOyptbgS .link {
  display: block;
  margin-bottom: 0;
  white-space: nowrap;
}
.cid-sdFOyptbgS .link a {
  font-weight: 700;
}
.cid-sdFOyptbgS .link span {
  display: inline-block !important;
  transition: all 0.3s ease;
  margin-left: 13px;
}
.cid-sdFOyptbgS .link:hover span {
  transform: translateX(9px);
}
.cid-sdFOyptbgS .media-container-row {
  flex-direction: row-reverse;
}
.cid-sdFOyptbgS .media-container-row:before {
  left: auto;
  right: -5px;
}
.cid-sdFOyptbgS .img-wrap img {
  transform: rotate(10deg);
}
.cid-sdFOyptbgS .slider__content {
  margin-left: 0;
  margin-right: 8.333%;
}
@media (max-width: 991px) {
  .cid-sdFOyptbgS .img-wrap {
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .cid-sdFOyptbgS .img-wrap:before {
    display: none;
  }
  .cid-sdFOyptbgS .img-wrap img {
    position: static;
    width: 86%;
    transform: none;
  }
  .cid-sdFOyptbgS .slider__content {
    margin-top: 0;
  }
  .cid-sdFOyptbgS .slider__title {
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 30px;
  }
  .cid-sdFOyptbgS .slider__subtitle {
    font-size: 17px;
    line-height: 21px;
  }
  .cid-sdFOyptbgS .slider__text {
    font-size: 18px;
    line-height: 23px;
  }
  .cid-sdFOyptbgS .carousel-controls {
    margin-top: 20px;
  }
}
@media (max-width: 575px) {
  .cid-sdFOyptbgS .media-container-row {
    min-height: 440px;
  }
  .cid-sdFOyptbgS .img-wrap img {
    width: 100%;
  }
  .cid-sdFOyptbgS .slider__content {
    margin: 0;
  }
}
.cid-sdG64vsD7A {
  padding-top: 30px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-sdG64vsD7A .card {
  display: flex;
  position: relative;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-sdG64vsD7A .card .card-wrapper {
  background: #ffffff;
  height: 1%;
}
.cid-sdG64vsD7A .card .card-wrapper .card-img {
  position: relative;
  overflow: hidden;
  border-radius: 0;
  z-index: 1;
}
.cid-sdG64vsD7A .card .card-wrapper .card-img img {
  transition: all .5s;
}
.cid-sdG64vsD7A .card .card-wrapper .card-img .img-text {
  position: absolute;
  padding: .6rem;
  top: 1.5rem;
  left: 1.5rem;
  z-index: 1;
  border-radius: 100px;
  background-color: #fbba34;
}
.cid-sdG64vsD7A .card .card-wrapper .card-img .img-text span {
  display: block;
}
.cid-sdG64vsD7A .card .card-wrapper .card-box {
  padding: 1.5rem;
}
.cid-sdG64vsD7A .mbr-card-text {
  margin: 0;
}
.cid-sdG64vsD7A .mbr-section-title {
  text-align: center;
}
.cid-sdG64vsD7A .mbr-section-subtitle {
  text-align: center;
}
.cid-sdFXrjw19X {
  padding-top: 0px;
  padding-bottom: 15px;
  background-image: url("../../../assets/images/background6.jpg");
}
.cid-sdFXrjw19X .container-fluid {
  overflow: hidden;
}
.cid-sdFXrjw19X .carousel-controls {
  display: none;
}
.cid-sdFXrjw19X .carousel-controls a {
  transition: opacity 0.5s;
}
.cid-sdFXrjw19X .carousel-controls a:hover span,
.cid-sdFXrjw19X .carousel-controls a:focus span {
  opacity: 1;
}
.cid-sdFXrjw19X .carousel-controls a:hover svg,
.cid-sdFXrjw19X .carousel-controls a:focus svg {
  transition: all 0.25s;
  stroke-width: 3;
}
.cid-sdFXrjw19X .carousel-controls a:active svg {
  transition: all 0.1s;
  stroke-width: 5;
}
.cid-sdFXrjw19X .carousel-indicators li {
  bottom: 0;
  width: 15px;
  height: 15px;
  margin: 3px;
  background: #ffffff;
  border: 0;
  border-radius: 50%;
  opacity: 0.5;
}
.cid-sdFXrjw19X .carousel-indicators {
  bottom: 0px;
}
.cid-sdFXrjw19X .carousel-indicators .active {
  border: 0px solid #1b1b1b;
  background: #073b4c;
}
.cid-sdFXrjw19X ol {
  margin-bottom: 0rem;
}
.cid-sdFXrjw19X .carousel-item {
  -webkit-justify-content: center;
  justify-content: center;
  padding-bottom: 30px;
  padding-top: 1rem;
}
.cid-sdFXrjw19X .carousel-control-prev {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  opacity: 0.3;
}
.cid-sdFXrjw19X .carousel-control-next {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  opacity: 0.3;
}
.cid-sdFXrjw19X .carousel-item.active,
.cid-sdFXrjw19X .carousel-item-next,
.cid-sdFXrjw19X .carousel-item-prev {
  display: flex;
}
.cid-sdFXrjw19X .user_image {
  overflow: hidden;
  display: flex;
  padding: 1.5rem;
}
.cid-sdFXrjw19X .user_image .user_image_inner {
  max-width: 250px;
  max-height: 250px;
  border-radius: 10%;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
  position: relative;
  overflow: hidden;
  display: flex;
  margin: auto;
}
.cid-sdFXrjw19X .user_image .user_image_inner img {
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  margin: 0;
}
.cid-sdFXrjw19X .user_text {
  color: #767676;
  position: relative;
}
.cid-sdFXrjw19X .underline {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.cid-sdFXrjw19X .underline .line {
  width: 5rem;
  height: 3px;
  background: linear-gradient(90deg, #014188, #dddddd);
  display: inline-block;
}
.cid-sdFXrjw19X .testimonials-quote svg {
  height: 50px;
  width: 50px;
  opacity: 0.2;
  margin-bottom: -50px;
  margin-left: -25px;
  fill: currentColor;
}
.cid-sdFXrjw19X .user_name {
  color: #ffffff;
  text-align: right;
}
.cid-sdFXrjw19X .carousel-controls svg {
  height: 60px;
}
@media (max-width: 576px) {
  .cid-sdFXrjw19X .carousel-controls {
    display: none;
  }
}
@media (max-width: 991px) {
  .cid-sdFXrjw19X .testimonials-quote,
  .cid-sdFXrjw19X .user_text,
  .cid-sdFXrjw19X .user_name,
  .cid-sdFXrjw19X .user_desk {
    text-align: center !important;
  }
  .cid-sdFXrjw19X .carousel-controls a span {
    top: auto;
    bottom: 0;
  }
  .cid-sdFXrjw19X .testimonials-quote svg {
    margin-left: 0px;
  }
}
@media (min-width: 768px) {
  .cid-sdFXrjw19X .mbr-section-title,
  .cid-sdFXrjw19X .underline {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}
@media (min-width: 1200px) {
  .cid-sdFXrjw19X .carousel-control-prev span {
    right: -1rem;
  }
  .cid-sdFXrjw19X .carousel-control-next span {
    left: -1rem;
  }
  .cid-sdFXrjw19X .user-text {
    padding-right: 2rem;
  }
  .cid-sdFXrjw19X .carousel-control-prev,
  .cid-sdFXrjw19X .carousel-control-next {
    -webkit-align-items: center;
    align-items: center;
  }
}
.cid-sdFXrjw19X .user_desk {
  text-align: right;
  color: #ffffff;
  font-style: italic;
  font-weight: 300;
}
.cid-sdFXrjw19X .user_text,
.cid-sdFXrjw19X .testimonials-quote {
  color: #ffffff;
}
.cid-sdGoV0xjVm {
  padding-top: 45px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-sdGoV0xjVm .mbr-text {
  position: relative;
}
.cid-sdGoV0xjVm .mbr-text:before {
  color: #333333;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -0.4em;
  position: absolute;
  top: 10px;
  left: -2rem;
}
.cid-sdGoV0xjVm img {
  object-fit: contain;
}
.cid-sdGoV0xjVm .mbr-text:after {
  color: #333333;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -0.45em;
  position: absolute;
  bottom: 10px;
  right: -2rem;
}
@media (max-width: 767px) {
  .cid-sdGoV0xjVm .mbr-text:after,
  .cid-sdGoV0xjVm .mbr-text:before {
    display: none;
  }
}
.cid-sdGlOEoCbJ {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-sdGlOEoCbJ *:focus {
  outline: none;
  box-shadow: none;
}
.cid-sdGlOEoCbJ .form-1 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.cid-sdGlOEoCbJ .img-block {
  display: flex;
}
.cid-sdGlOEoCbJ .img-block img {
  object-fit: cover;
  object-position: center center;
  min-height: 100%;
}
.cid-sdGlOEoCbJ .form-control {
  padding: 10px 20px;
  border: 1px solid #dedede;
  border-radius: 0;
  min-height: 51px;
  background-color: transparent;
}
@media (max-width: 767px) {
  .cid-sdGlOEoCbJ .img-block {
    padding-bottom: 3rem;
  }
  .cid-sdGlOEoCbJ .form-1 {
    padding-top: 0;
  }
}
.cid-sdG9YXSQR8 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #cce4f0;
}
.cid-sdG9YXSQR8 .social-media {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  padding-right: 4rem;
}
.cid-sdG9YXSQR8 .social-media ul {
  margin: 0;
  padding: 0;
  margin-bottom: 8px;
}
.cid-sdG9YXSQR8 .social-media ul li {
  padding: 4px;
  display: inline-block;
}
.cid-sdG9YXSQR8 .logo-section {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  padding-left: 4rem;
}
.cid-sdG9YXSQR8 .logo-section img {
  width: auto;
}
.cid-sdG9YXSQR8 .icon-transition span {
  color: #ffffff;
  display: block;
  padding: 0.1rem 0.8rem;
  height: 3em;
  line-height: 3em;
  border-radius: 50%;
  background-color: #66458e;
  width: 3em;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  font-size: 13px;
}
.cid-sdG9YXSQR8 .icon-transition span:hover {
  background-color: #e96188;
}
.cid-sdG9YXSQR8 .mbr-text {
  color: #767676;
}
@media (max-width: 991px) {
  .cid-sdG9YXSQR8 .social-media {
    -webkit-justify-content: center;
    justify-content: center;
    padding-right: 15px;
  }
  .cid-sdG9YXSQR8 .logo-section {
    -webkit-justify-content: center;
    justify-content: center;
    padding-left: 15px;
    margin-bottom: 1.5rem;
  }
  .cid-sdG9YXSQR8 .mbr-text {
    margin-bottom: 1.5rem;
  }
}
